msgid ""
msgstr ""
"Project-Id-Version: search\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-08-29 12:03+0100\n"
"PO-Revision-Date: 2014-04-20 22:15+0100\n"
"Last-Translator: Paul <paul@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language: ru_RU\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid "Search For"
msgstr "Поиск"

msgid "Search In"
msgstr "Поиск в"

msgid "Limit Search To"
msgstr "Ограничить поиск до"

msgid "All Search Terms Must Be Present"
msgstr "Должны присутствовать все условия поиска"

msgid "Search"
msgstr "Поиск"

msgid "[[+numResults]] results found for \"[[+term]]\""
msgstr "[[+numResults]] результатов найдено для  \"[[+term]]\""

msgid "[[+numResults]] results found for tag: \"[[+tag]]\""
msgstr "[[+numResults]] результатов найдено для тегов: \"[[+tag]]\""
